body {
  font-family: "Open Sans", sans-serif;
}
body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .h1,
body .h2,
body .h3,
body .h4,
body .h5,
body .h6 {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
}
body h2 {
  font-size: 24px;
}
#page {
  background: #FFF;
}
.container,
.container_fix {
  max-width: 980px;
}
.footer-holder {
  background-color: #EEE;
}
.footer-holder .pos-footer-center {
  background-color: #EEE;
}
.footer-holder .pos-footer-center .f_title h4 {
  background-color: #EEE;
}
.header-container .header_content {
  padding-bottom: 0px;
}
.container_fix {
  padding-top: 0px;
}
.header-container.container_fix {
  padding-bottom: 0px;
}
a.highlight-link {
  color: #FB7D86;
  text-decoration: underline;
}
body .product-tabs-slider .tab_container .owl-carousel .owl-item {
  padding: 0;
}
body .product-tabs-slider .tab_container .owl-carousel .owl-item .item {
  padding: 0;
}
body .product-tabs-slider .tab_container .owl-carousel .owl-item .item .home-tab-img {
  background-color: #FAFAFA;
}
body .product-tabs-slider .tab_container .owl-carousel .owl-item .item .home-tab-img img {
  margin: 0 auto;
}
body .product-tabs-slider .tab_container .owl-carousel .owl-item .item .home-tab-info {
  margin: 0 auto;
  text-align: center;
}
body .product-tabs-slider .tab_container .owl-carousel .owl-item .item .home-tab-info .price-box {
  margin: 10px auto;
  display: inline-block;
  border-radius: 5px;
  background-color: #FB7F85;
  width: auto;
  padding: 6px 8px;
}
body .product-tabs-slider .tab_container .owl-carousel .owl-item .item .home-tab-info .price-box .price {
  color: #FFF;
}
body .product-tabs-slider .tab_container .owl-carousel .owl-item .item .home-tab-info .starSpacer {
  height: 16px;
}
body div.star.star_on:after,
body div.star:after {
  color: #FDB988;
}
body .cmspage > h1 {
  font: 600 20px/22px "Open Sans", sans-serif;
  color: #555454;
  text-transform: uppercase;
  padding: 0px 0px 15px 0px;
  margin-bottom: 15px;
  border-bottom: 1px solid #d6d4d4;
  overflow: hidden;
}
body .cmspage h2 {
  font: 600 16px/18px "Open Sans", sans-serif;
  color: #555454;
  text-transform: uppercase;
  margin-bottom: 10px;
  overflow: hidden;
}
body .cmspage h3 {
  font: 600 14px/16px "Open Sans", sans-serif;
  text-transform: none;
  margin-bottom: 8px;
}
body p,
body#cms #center_column p {
  line-height: 20px;
  font-size: 14px;
}
body#product .header-container {
  margin-bottom: 0px;
  padding-bottom: 0px;
}
body#product .header-container .header_content {
  margin-bottom: 5px;
  padding-bottom: 5px;
}
body#product #page > .container_fix {
  padding-top: 0px;
}
body#product #page .box-info-product .exclusive span {
  background: #FC7E85;
}
body#product #attributes .attribute_list #color_to_pick_list li a.color_pick img {
  width: 33px;
  height: 33px;
}
/* BREADCRUMBS */
.breadcrumb {
  list-style: none;
  overflow: hidden;
  font-size: 12px;
  margin-left: 0;
  margin-right: 0;
}
.breadcrumb li {
  float: left;
  border: 1px solid #CCC;
}
.breadcrumb li a {
  color: #AAA;
  text-decoration: none;
  padding: 10px 0 8px 25px;
  background: #FFF;
  position: relative;
  display: block;
  float: left;
}
.breadcrumb li a:hover {
  text-decoration: underline;
}
.breadcrumb li a:after {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 19px solid transparent;
  border-bottom: 19px solid transparent;
  border-left: 20px solid #FFF;
  position: absolute;
  top: -1px;
  margin-top: 0;
  left: 100%;
  z-index: 2;
}
.breadcrumb li a:before {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 19px solid transparent;
  border-bottom: 19px solid transparent;
  border-left: 20px solid #CCC;
  position: absolute;
  top: -1px;
  margin-top: 0;
  margin-left: 1px;
  left: 100%;
  z-index: 1;
}
.breadcrumb li:first-child a {
  padding-left: 10px;
}
.breadcrumb li:last-child a {
  background: white !important;
  color: black;
  pointer-events: none;
  cursor: default;
}
/* PRODUCT OVERZICHT */
#productsSortForm {
  display: none;
}
.heading-counter {
  display: none;
}
.page-heading.product-listing {
  display: none;
}
.page-heading.product-listing .product-listing .cat-name {
  display: none;
}
.content_scene_cat span.category-name {
  font: 600 28px/51px "Open Sans", sans-serif;
  color: #333;
}
.content_scene_cat {
  color: #333;
}
ul.product_list.grid > li {
  height: 390px;
}
ul.product_list.grid .color-list-container {
  display: block;
}
ul.product_list.grid .color-list-container li {
  display: inline-block;
  border: 1px solid #d6d4d4;
  width: 20px;
  height: 20px;
  border-radius: 16px;
  overflow: hidden;
}
ul.product_list.grid .color-list-container img {
  display: block;
  width: 20px;
  margin: -2px;
  height: 20px;
}
body #layered_block_left .layered_filter_ul#ul_layered_id_feature_4 li {
  width: 100%;
}
body #layered_block_left .layered_filter_ul li {
  padding-left: 20px;
  position: relative;
}
body #layered_block_left .layered_filter_ul li label {
  float: none;
}
body #layered_block_left .layered_filter_ul li .checker,
body #layered_block_left .layered_filter_ul li .radio {
  position: absolute;
  left: 0px;
  top: 4px;
}
div.selector {
  margin-left: 1px;
}
.button.button-small {
  font: normal 14px/36px 'OpenSansLight';
  text-transform: uppercase;
  border: 0;
  padding: 0 20px;
  background: #FC7E85;
  color: #fff;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.button.button-small span,
.button.button-small span:hover {
  border: 0 !important;
  background: transparent !important;
}
.button.button-small:hover {
  background: #FFF;
  color: #000;
}
#product_comments_block_tab div.comment .comment_author .star_content {
  margin-left: 0;
}
.comment_details {
  font-family: 'OpenSansLight';
}
.comment_details ul {
  display: none;
}
body #homepage-slider .bx-wrapper .bx-controls-direction a {
  bottom: 31px;
}
.content_sortPagiBar {
  display: none;
}
.awp_header {
  font-weight: 600;
  font-size: 14px;
}
.awp_content .awp_sel_conth {
  margin-left: 1px;
}
.awp_content .awp_sel_conth select {
  font-family: "Open sans", Arial, Helvetica, sans-serif;
  font-size: 14px;
  width: 214px;
}
.awp_content .awp_group_image img {
  max-width: 150px;
}
.awp_image_sel,
.awp_image_nosel {
  cursor: pointer;
}
#awp_container .xtop,
#awp_container .xbottom {
  display: none;
}
#awp_container .awp_header,
#awp_container .awp_content {
  display: block;
  background: #FFF;
  border: none;
  margin: 0;
  padding: 0;
}
/* quick order changes*/
body form.std h3,
body #new_account_form.std h3,
body #order-opc h2,
body #payments_section h3,
body #cart_summary th,
body #carriers_section h3,
body #payments_section h3 {
  background: none;
  color: #000;
  box-shadow: none;
  text-shadow: none;
}
body #cart_summary {
  box-shadow: none;
  border: 1px solid #EEE;
}
body #tfoot_static td {
  border: none;
}
body #tfoot_static > tr.summary-line td {
  font-size: 1em;
}
body.category #left_column {
  padding-right: 0px;
}
body.category #left_column #layered_block_left {
  padding: 0 15px;
  background-color: #f6f6f6;
}
body.category .content_price {
  margin: 10px 0 10px;
}
body.category .price.product-price {
  background-color: #FB7D86;
  padding: 3px 8px;
  border-radius: 7px;
  font-size: 10px;
  display: inline-block;
  line-height: 20px;
  vertical-align: text-bottom;
  color: #FFF !important;
}
body.category ul.product_list.grid > li .product-container h5 a {
  font: normal 18px/23px 'Open Sans';
}
body.category ul.product_list.grid > li .product-container .left-block .btn-container a {
  background-color: #69BBF2;
}
.centerBox {
  font-size: 15px;
  font-family: "Open sans";
  font-weight: 300;
  color: #000;
  line-height: 23px;
}
.header-container .sf-menu > li > ul li {
  margin-left: 10px;
}
.header-container .sf-menu > li > ul li a {
  padding-left: 10px;
  font-weight: 400;
}
.header-container .sf-menu > li > ul li a:before {
  position: absolute;
  left: 0px;
}
.header-container .sf-menu > li > ul:after {
  bottom: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(238, 238, 238, 0);
  border-bottom-color: #eeeeee;
  border-width: 12px;
  margin-left: -12px;
}
.header-container .sf-menu > li:nth-child(1) ul:after {
  left: 80px;
}
.header-container .sf-menu > li:nth-child(2) ul:after {
  left: 140px;
}
.header-container .sf-menu > li:nth-child(3) ul:after {
  left: 276px;
}
.header-container .sf-menu > li:nth-child(4) ul:after {
  left: 399px;
}
.header-container .sf-menu > li:nth-child(5) ul:after {
  left: 560px;
}
.header-container .sf-menu > li:nth-child(6) ul:after {
  left: 725px;
}
.header-container .sf-menu > li:nth-child(7) ul:after {
  left: 825px;
}
form.std fieldset {
  margin: 0 0 12px 0;
  clear: none !important;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 0 6px 2px 6px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border: 1px solid #DDD;
}
#opc_checkout #voucher h4 label {
  font-size: 15px;
  font-weight: 400;
  font-family: "Open sans";
  text-transform: none;
}
#opc_checkout input.ok_field,
#opc_checkout select.ok_field,
#opc_checkout textarea.ok_field,
#opc_checkout #wrapper1 input.ok_field {
  box-shadow: none;
}
#opc_checkout label b {
  font-weight: 400;
}
#opc_checkout .checkbox label {
  color: #333;
}
#opc_checkout .price {
  font-size: 13px;
  color: #333;
  white-space: nowrap;
}
#opc_checkout .new-l,
#opc_checkout h3 {
  font-weight: 600;
  font-family: "Open sans";
}
#carrierTable label,
#paymentMethodsTable .payment_description label {
  font-family: "Open sans";
  font-weight: 400;
}
#opc_checkout li.price {
  list-style: none;
}
#order-opc form#voucher .button,
input.confirm_button,
input.confirm_button:hover,
#free_order_confirm,
#free_order_confirm:hover {
  font: normal 14px/36px 'Open sans';
  font-weight: 500;
  text-shadow: none;
  text-transform: uppercase;
  border: 0;
  padding: 0 20px;
  background: #FC7E85;
  color: #fff;
  display: block !important;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
body input.confirm_button:hover,
#order-opc form#voucher .button:hover {
  background: #b95e5e;
}
#cgv ~ label,
#uniform-cgv ~ label {
  background: transparent;
  border: none;
  font-family: "Open sans";
  font-weight: 400;
}
.pfg-forms > h3 {
  margin-left: 18px;
}
body .pos-footer-center ul li a {
  text-transform: none;
}
@media only screen and (max-width: 767px) {
  .breadcrumb {
    display: none;
  }
  .comment_author .star_content {
    border-bottom: none;
  }
  .highlight .comment_content {
    width: 100%;
  }
  .highlight .img-container {
    display: none;
  }
  .rating-block {
    background-color: #EEE;
    padding: 20px 10px 30px 10px;
  }
  .rating-block .button-container {
    margin-top: 10px;
  }
  #slider_row {
    margin: 0 -45px;
  }
  .more-info #more_info_tabs li a {
    width: 100%;
    padding: 3px 0px;
  }
  .more-info #more_info_tabs li a.selected {
    border: none;
    border-bottom: 1px solid #CCC;
  }
  .shopping_cart_outer {
    position: absolute;
    top: -86px;
    right: 0;
    width: 102px;
  }
  .tab-content img {
    max-width: 100%;
  }
}
